Subject: Ticket Assigned - Can't able to place the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 11:19:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can't able to place the order Dear sir/madam,

I am trying to place an order through babyshop app,though I gave all
information its telling and new billing address like that.

I'm gng to place click and collect order only.  I have attached the
screenshot for your reference.  Kindly resolve this issue as soon as
possible.

Thanks in advance

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266421